TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Poly ( alg^pol PA, list L ) -> elt-alg^pol xf

### Description

<shortdoc> The polynomial with coefficients from L </shortdoc>

### Examples

x_F5:= FiniteField(5);; x_F5x:= PolynomialAlgebra(x_F5);; x_f:= x_F5x.1^2+2;; x_PR:= PowerSeriesRing(x_F5,x_f);; x_PRx:= PolynomialAlgebra(x_PR);
L:= [Element(x_PR,[1,2]),Element(x_PR,[3,2,4]),2];; xf:= Poly(x_PRx,L) ;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack